Bug 469896 - Review Request: nachocalendar - A flexible Calendar component for the Java platform
Review Request: nachocalendar - A flexible Calendar component for the Java pl...
Status: CLOSED DUPLICATE of bug 474982
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:44 EST by Mary Ellen Foster
Modified: 2008-12-17 07:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 07:23:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mary Ellen Foster 2008-11-04 11:44:58 EST
Spec URL: http://mef.fedorapeople.org/packages/java-libraries/nachocalendar.spec
SRPM URL: http://mef.fedorapeople.org/packages/java-libraries/nachocalendar-0.23-1.src.rpm

Description:
nachocalendar is a flexible Java calendar component.

The project seems to be mostly dead, but it's an indirect dependency of JabRef (my ultimate goal) so I'm proposing it for inclusion anyway.
Comment 1 Mary Ellen Foster 2008-11-05 07:47:00 EST
Updated spec, now builds properly in mock and is rpmlint clean.

http://mef.fedorapeople.org/packages/java-libraries/nachocalendar.spec
http://mef.fedorapeople.org/packages/java-libraries/nachocalendar-0.23-2.src.rpm
Comment 2 Mary Ellen Foster 2008-11-24 09:07:42 EST
Updated the description and summary, flagged the maven depmap as "config"

http://mef.fedorapeople.org/packages/java-libraries/nachocalendar.spec
http://mef.fedorapeople.org/packages/java-libraries/nachocalendar-0.23-4.src.rpm
Comment 4 Mary Ellen Foster 2008-12-09 11:39:20 EST
Oops, the URL was wrong above. Note that I've also changed to use the latest greatest BuildRoot:

http://mef.fedorapeople.org/packages/java-libraries/nachocalendar.spec
http://mef.fedorapeople.org/packages/java-libraries/nachocalendar-0.23-5.fc10.src.rpm
Comment 5 Mamoru TASAKA 2008-12-17 07:23:36 EST
Oops, very sorry, but I have already reviewed this one,
but submitted by other person...

*** This bug has been marked as a duplicate of bug 474982 ***

Note You need to log in before you can comment on or make changes to this bug.